よくあるご質問「PHPやMySQLのバージョンを変えたいのですが」

Just-Size.Networks ロゴ

PHPやMySQLのバージョンを変えたいのですが

サブドメインプランエコノミープラン

回答

PHP5.6系、PHP7.0系、PHP7.1系 からお選びいただき、ディレクトリ毎に切り替えていただく事が出来ます。

また、MySQL4.1系、5.0系、5.1系 をご利用のお客様は、MySQL5.6系 に移行していただくことが出来ます。
詳細は、マニュアルをご参照ください

関連ページ

FAQ番号 140

ウェブ制作について

サブドメインプランエコノミープラン

印刷する

このFAQのご意見をお聞かせください。